---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Test uitgaande E-mail
  content: >
    De aflevering van de e-mail hangt af van uw serverinstellingen (php.ini) en/of SMTP configuratie.
  links:
    - 
      title: Selecteer een email om SMTP (uitgaande mail) instellingen te configureren
      href: /scp/emails.php
from:
  title: Van
  0: >

to:
  title: Aan
  0: >

subject:
  title: Onderwerp
  0: >

message:
  title: Bericht
  0: >

